RubyGems Navigation menu

wot_api 1.2.2

API wrapper for the game 'World of Tanks'; including User Accounts, and Clans, but not OpenID Authentication.

Versions:

  1. 1.2.2 - September 10, 2015 (11 KB)
  2. 1.2.1 - August 14, 2015 (10.5 KB)
  3. 1.2.0 - August 13, 2015 (10.5 KB)
  4. 1.1.0 - August 02, 2015 (10 KB)
  5. 1.0.2 - November 21, 2014 (163 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • httparty ~> 0.13
  • Development Dependencies (6):

    Requirements:

    Application ID(s) from Wargaming developers portal.

    Owners:

    Authors:

    • Jesse Cantara

    SHA 256 checksum:

    d87e789c98bff64cd0f1251aebb6fae02a2213507ac9b4fbb58b5dbcccf5a5a0

    Total downloads 15,191

    For this version 2,416

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: